FEDORA-2016-6c88ae737e created by arcress 4 years ago for Fedora 24
stable

Moved libipmiutil from devel to master with -2.

How to install

sudo dnf upgrade --advisory=FEDORA-2016-6c88ae737e

This update has been submitted for testing by arcress.

4 years ago
User Icon lnie commented & provided feedback 4 years ago
karma

works

BZ#1177213 Mispackaged .so library

This update has been pushed to testing.

4 years ago

This update has been submitted for stable by bodhi.

4 years ago

This update has been pushed to stable.

4 years ago
User Icon mschwendt commented & provided feedback 4 years ago

Unfortunately, you need another release, because now you've put both files into the runtime package, which is exactly the opposite of the previous bug. With this new version you've packaged, there is a new versioned runtime library, and you need to ship the .so symlink in the -devel package and the versioned .so.1 in the runtime package: https://fedoraproject.org/wiki/Packaging:Guidelines#Devel_Packages

BZ#1177213 Mispackaged .so library

Please login to add feedback.

Metadata
Type
enhancement
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1177213 Mispackaged .so library
-1
1

Automated Test Results